* {
  margin: 0;
  padding: 0;
}

html,
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-align: center;
  background: #fff;
}

img { border:0; }

.clear {
  clear: both;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
}

#container {
  width: 1005px;
  margin: 0 auto;
  text-align: left;
}

.home #container { background: url(../img/sfondo.gif) no-repeat top right; }

.menu {
  font-size: 16px;
  font-weight: bold;
  color: #996633;
  padding-right: 2px;
  padding-left: 2px;
}
.menu_sm {
  font-size: 10px;
}

.titolino {
  font-size: 14px;
  font-weight: bold;
  color: #990000;
}

h1 {
  font-size: 16px;
}

a {
  text-decoration: none;
  color: #996633;
}

#head {
  margin-bottom: 15px;
  border: 1px solid #996734;
}

#menu { padding: 5px; vertical-align: bottom; text-align: right; }

#menu a {
  font-weight: bold;
  font-size: 12px;
  text-decoration:none;
}

#menu a:hover {
  text-decoration:underline;
}

#foot {
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #996734;
  font-size: 10px;
  font-weight: bold;
  color: #996633;
}

#sidebar {
 width: 200px;
 padding: 10px 0;
 vertical-align: top;
 background-color: #ccc;
}

#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#sidebar li {
  padding-left: 10px;
}

#sidebar .menu_big {
  padding: 10px 0 5px 10px;
  font-size: 13px;
  font-weight: bold;
}

#sidebar a:hover {
  text-decoration: underline;
}

#main {
  padding: 0 10px 10px 10px;
  vertical-align: top;
}

#main ul,
#main ol {
  margin: 5px 0 12px 0;
  padding-left: 13px;
}

#main ol {
  padding-left: 18px;
}

#sidebar-video {
  width: 260px;
  padding: 10px 0;
  text-align: center;
 vertical-align: top;
 background-color: #ccc;
}

/* msg per la form */
#msg {
 margin: 10px 5px;
 padding: 5px 10px;
 border: 1px solid #ccc;
 background: #FFFFD9;
}

#msg.error {
  color: red;
  font-weight: bold;
}

/* NEWS */
#news {
  padding: 5px;
  border: 1px solid brown;
}

.item-news {
  clear: both;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #273105;
}

.item-news h5 {
  font-size: 14px;
  color: #273105;
  text-align: center;
}

.item-news h6 {
  margin: 0 0 8px 0;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
}

.item-news p { margin-bottom: 15px; }
